{
  "id": 3250211,
  "name": "Jesse A. Rothschild et al., appellants, v. Albert Sabath, appellee",
  "name_abbreviation": "Rothschild v. Sabath",
  "decision_date": "1935-12-16",
  "docket_number": "Gen. No. 38,406",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 279,
    "ocr_confidence": 0.469,
    "sha256": "e0b55b3e3b4e858c179d3c1b3f494d544aca1ad0ff07b92bc89735ee4d77e108",
    "simhash": "1:20942e068843cec8",
    "word_count": 42
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jesse A. Rothschild et al., appellants, v. Albert Sabath, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Edgar J. Selioen and Aaron Taymor, for appellants. Charles Hudson and Emanuel Goldstrieh, for appellee."
    ],
    "corrections": "",
    "head_matter": "Jesse A. Rothschild et al., appellants, v. Albert Sabath, appellee.\nGen. No. 38,406.\nOpinion filed December 16, 1935.\nEdgar J. Selioen and Aaron Taymor, for appellants. Charles Hudson and Emanuel Goldstrieh, for appellee."
  },
  "file_name": "0642-02",
  "first_page_order": 704,
  "last_page_order": 704
}
